actions:
- action: script.notify_email_ntfy
  data:
    message: '[wazne] Alert wilgotnośći w WC - mokro! '
alias: email on water sensor moist in WC
conditions: []
description: ''
id: '1752086527168'
mode: single
triggers:
- device_id: ccd128b7eb1779b3718e518f3d0bea1c
  domain: binary_sensor
  entity_id: 833b4953c5ff63ce5adab6832b522c74
  for:
    hours: 0
    minutes: 0
    seconds: 10
  trigger: device
  type: moist
